{#
/**
 * @file
 * Olivero's theme override to display the header region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region <div>.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}

{%
  set classes = [
    'region-mintrans-header',
    'col-9',
  ]
%}

<div {{ attributes.addClass(classes) }}>
  {{ content }}
</div>